
<!-- This script and many more are available free online at -->
<!-- The JavaScript Source!! http://javascript.internet.com -->

<!-- Begin
var days = new Array(8);
days[1] = "Sunday";
days[2] = "Monday";
days[3] = "Tuesday";
days[4] = "Wednesday";
days[5] = "Thursday";
days[6] = "Friday";
days[7] = "Saturday";
var months = new Array(13);
months[1] = "-01-";
months[2] = "-02-";
months[3] = "-03-";
months[4] = "-04-";
months[5] = "-05-";
months[6] = "-06-";
months[7] = "-07-";
months[8] = "-08-";
months[9] = "-09-";
months[10] = "-10-";
months[11] = "-11-";
months[12] = "-12-";
var dateObj = new Date(document.lastModified)
var wday = days[dateObj.getDay() + 1]
var lmonth = months[dateObj.getMonth() + 1]
var date = dateObj.getDate()
var fyear = dateObj.getYear()
if (fyear < 2000)
fyear = fyear + 1900
document.write("Updated on "+date+lmonth+fyear)
// End -->
